Bug 128425 - [umass] Cannot Connect Maxtor Onetouch 4 USB drive
Summary: [umass] Cannot Connect Maxtor Onetouch 4 USB drive
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: usb (show other bugs)
Version: 7.1-PRERELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-usb mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-28 00:50 UTC by Joe Kelsey
Modified: 2018-01-03 05:16 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Kelsey 2008-10-28 00:50:01 UTC
	I just purchased a Maxtor Onetouch 4 UDB drive as an add-on to
	my system.  I did not expect that the "onetouch" part would ever
	work, it was just a cheap 750G drive.  When I plug it in, I get
	the following stuff from the dmesg log:

cam_periph_alloc: attempt to re-allocate valid device cd0 rejected
cdasync: Unable to attach new device due to status 0x6
cam_periph_alloc: attempt to re-allocate valid device pass1 rejected
passasync: Unable to attach new device due to status 0x6: CCB request was invalid

	I also have a 80G USB drive (no name) and a wireless Logitech
	USB mouse plugged in.

	Here is the output of usbdevs -vd:

Controller /dev/usb0:
addr 1: full speed, self powered, config 1, UHCI root hub(0x0000), VIA(0x0000), rev 1.00
  uhub0
 port 1 addr 2: low speed, power 70 mA, config 1, USB RECEIVER(0xc50e), Logitech(0x046d), rev 25.10
   ums0
 port 2 powered
Controller /dev/usb1:
addr 1: full speed, self powered, config 1, UHCI root hub(0x0000), VIA(0x0000), rev 1.00
  uhub1
 port 1 powered
 port 2 powered
Controller /dev/usb2:
addr 1: full speed, self powered, config 1, UHCI root hub(0x0000), VIA(0x0000), rev 1.00
  uhub2
 port 1 powered
 port 2 powered
Controller /dev/usb3:
addr 1: full speed, self powered, config 1, UHCI root hub(0x0000), VIA(0x0000), rev 1.00
  uhub3
 port 1 powered
 port 2 powered
Controller /dev/usb4:
addr 1: high speed, self powered, config 1, EHCI root hub(0x0000), VIA(0x0000), rev 1.00
  uhub4
 port 1 powered
 port 2 powered
 port 3 powered
 port 4 powered
 port 5 powered
 port 6 addr 2: high speed, self powered, config 1, Storage(0x1240), USB(0x13fd), rev 1.04
   umass0
 port 7 powered
 port 8 powered

	The maxtor is attached to the same cable that the da0 uses.  I
	had a real hard time actually getting a connection to work and I
	ended up using the little pigtail off the working drive
	connector.

How-To-Repeat: 	Attach Maxtor Onetouch4 USB drive to system.
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:18 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped